// LMCInfoPane.h

#include <LPane.h>
#include <LListener.h>

using namespace PP_PowerPlant;


class CMCInfoPane : public LPane, 
					public LListener {
	
	public:
	
	enum {class_ID = 'infP'};
	
	CMCInfoPane(LStream *inStream);


	// this is from LListener so we can track the mouse in the list view
	void ListenToMessage(MessageT inMessage, void *ioParam);

	
	static CMCInfoPane*		CreateMCInfoPaneStream(LStream *inStream);
	void DrawSelf();

	private:
	

};